## de.memowe.sbc
Interface ErrorReceiver

    public interface ErrorReceiver

Implements a callback functionality

Method Summary
`void` `error(java.lang.String message, SBCParser parserObject)` Receives an error message

Method Detail

### error

    void error(java.lang.String message,
               SBCParser parserObject)

  Receives an error message

  Parameters:
    `message` - SBC error message